<!ENTITY vkontakte.name "Моя сторінка ВК">


<!ENTITY vkontakte.settings.disable-notifications "Вимкнути сповіщення">
<!ENTITY vkontakte.settings.display-username "Показувати ім'я користувача">
<!ENTITY vkontakte.settings.display-button-messages "Мої повідомлення">
<!ENTITY vkontakte.settings.display-button-friends "Мої друзі">
<!ENTITY vkontakte.settings.display-button-photos "Мої фотографії">
<!ENTITY vkontakte.settings.display-button-video "Мої відеозаписи">
<!ENTITY vkontakte.settings.display-button-events "Мої зустрічі">
<!ENTITY vkontakte.settings.display-button-groups "Мої групи">
<!ENTITY vkontakte.settings.display-button-notes "Мої нотатки">
<!ENTITY vkontakte.settings.update-interval-before "Інтервал оновлення">
<!ENTITY vkontakte.settings.update-interval-after "хв.">


<!ENTITY vkontakte.auth.title.loading "Подождите...">
<!ENTITY vkontakte.auth.error.timeout.top "Не удалось подключиться к серверу ВКонтакті для авторизации.">
<!ENTITY vkontakte.auth.error.timeout.bottom "Проверьте соединение с интернетом.">


<!ENTITY vkontakte.update "Оновити інформацію">


<!ENTITY vkontakte.profile.menu.update "&vkontakte.update;">
<!ENTITY vkontakte.profile.menu.profile-page "Моя сторінка">
<!ENTITY vkontakte.profile.menu.messages "Мої повідомлення">
<!ENTITY vkontakte.profile.menu.friends "Мої друзі">
<!ENTITY vkontakte.profile.menu.events "Мої зустрічі">
<!ENTITY vkontakte.profile.menu.groups "Мої групи">
<!ENTITY vkontakte.profile.menu.photos "Мої фотографії">
<!ENTITY vkontakte.profile.menu.video "Мої відеозаписи">
<!ENTITY vkontakte.profile.menu.notes "Мої нотатки">
<!ENTITY vkontakte.profile.menu.audio "Мої аудіозаписи">
<!ENTITY vkontakte.profile.menu.news "Мої новини">
<!ENTITY vkontakte.profile.menu.bookmarks "Мої закладки">
<!ENTITY vkontakte.profile.menu.ads "Пропозиції">
<!ENTITY vkontakte.profile.menu.opinions "Думки">
<!ENTITY vkontakte.profile.menu.applications "Програми">
<!ENTITY vkontakte.profile.menu.questions "Питання">
<!ENTITY vkontakte.profile.menu.settings "Налаштування">
<!ENTITY vkontakte.profile.menu.logout "Вихід">


<!ENTITY vkontakte.messages.menu.update "&vkontakte.update;">
<!ENTITY vkontakte.messages.menu.messages "Мої повідомлення">


<!ENTITY vkontakte.friends.menu.update "&vkontakte.update;">
<!ENTITY vkontakte.friends.menu.friends "Мої друзі">
<!ENTITY vkontakte.friends.menu.new-friends "Мої нові друзі">


<!ENTITY vkontakte.photos.menu.update "&vkontakte.update;">
<!ENTITY vkontakte.photos.menu.photos "Всі мої фото">


<!ENTITY vkontakte.video.menu.update "&vkontakte.update;">
<!ENTITY vkontakte.video.menu.video "Мої відеозаписи">
